:: Wait for ISO test to complete
%TOOLS_DIR%\Utility\semaphore -waitlist ISO4_1 ISO4_2
::

echo	***					>   %ACID_DIR%\iso\iso4.ver
echo	***  Isolation test 4 results			>>  %ACID_DIR%\iso\iso4.ver
echo	***					>>  %ACID_DIR%\iso\iso4.ver
type	%OUTPUT_DIR%\Execute_Isolation_4_1.out	>>  %ACID_DIR%\iso\iso4.ver
type	%OUTPUT_DIR%\Execute_Isolation_4_2.out	>>  %ACID_DIR%\iso\iso4.ver
